package com.engine.salary.enums.sicategory;

/**
 * @Description:
 * @Author: zhangheng
 * @CreateDate: 2021/11/18 13:29
 * @Version: v1.0
 */
public enum IsPaymentEnum {
    YES(1, "缴费"),

    NO(0, "不缴费");

    private Integer value;
    private String desc;

    IsPaymentEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
